function hide_m_search() {
    $F("m_search").style.display = "none";
}
var m_service_url = "";
var m_service = "";
function MSearchBind() {
    $.ajax({
        type: "POST",
        url: '../MSearch/' + m_service_url,
        data: "keyword=" + escape($("#m_keyword").val())
            + "&service=" + m_service,
        success: function (data) {
            data = unescape(data);
            $F("m_search_results").innerHTML = data;
        }
    });
}
function MSearch(obj_id, service, service_url) {
    $F(obj_id).onclick = function () {
        m_service_url = service_url;
        m_service = service;
        $F("m_keyword").value = "";
        $F("m_search_results").innerHTML = "";
        $F("m_search").style.display = "";
        $F("m_keyword").focus();
        //$("#m_keyword").unbind('input paste', MSearchBind);
        $("#m_keyword").on('input paste', MSearchBind);
        MSearchBind();//点开搜索框立刻搜索
    }
}

